Bug 251320 - ToDo list not copied from Palm Pilot to Evolution
ToDo list not copied from Palm Pilot to Evolution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-08 07:48 EDT by John Curcio
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 09:22:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug Report created automatically (12.49 KB, text/plain)
2007-08-08 07:48 EDT, John Curcio
no flags Details

  None (edit)
Description John Curcio 2007-08-08 07:48:31 EDT
Description of problem:
When copying my ToDo list from my Palm Pilot (for the first time) into
Evolution, the sync crashed, leaving me a bug report

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.15-5.fc7
pilot-link-0.12.1-6.fc7
gnome-pilot-devel-2.0.15-5.fc7
pilot-link-devel-0.12.1-6.fc7


How reproducible:


Steps to Reproduce:
1.Configure gpilotd (for first time)
2.Configure evolution to copy ToDo list from Palm 
3.hit "hot sync"
  
Actual results:
Sync froze at ToDo list. Only a few items were transfered

Expected results:
Sync should finish and all items on ToDo list transfered to Evolution

Additional info:
Comment 1 John Curcio 2007-08-08 07:48:31 EDT
Created attachment 160899 [details]
Bug Report created automatically
Comment 2 Matthew Barnes 2007-10-02 10:58:22 EDT
Is this problem still present on Fedora 8 Test 2 or later?
Comment 3 Matěj Cepl 2007-11-14 10:08:14 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2008-01-17 09:22:10 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.